Plan/roadmap for Angularjs2.0 support


#1

Hello
We believe that there are certain incompatibilities between Angularjs 1.4 and the new version 2.0. How will this impact apps built on ionic framework. Will apps developed on current version of Ionic framework continue to work on the upcoming version of angular js?
thanks
Kartik


#2

There’s nothing set in stone yet because a lot of angular 2 keeps changing. When there is stable code, we will be able to have plan.

http://blog.ionic.io/angular-2-ionic/